/*footer*/
.col_white_amrc { color:#FFF;}
footer { width:100%; background-color:#263238; min-height:250px; padding:10px 0px 25px 0px ;}
.pt2 { padding-top:40px ; margin-bottom:20px ;}
footer p { font-size:13px; color:#CCC; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#CCC;}
.footer_ul_amrc li a:hover{ color:#fff; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #323f45; padding-bottom:20px;}
.foote_bottom_ul_amrc {
	list-style-type:none;
	padding:0px;
	display:table;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}

.social_footer_ul { display:table; margin:15px auto 0 auto; list-style-type:none;  }
.social_footer_ul li { padding-left:20px; padding-top:10px; float:left; }
.social_footer_ul li a { color:#CCC; border:1px solid #CCC; padding:8px;border-radius:50%;}
.social_footer_ul li i {  width:20px; height:20px; text-align:center;}

/*ajustes 29-05-19*/
.r01{width: 20px;display: inline-block}
.r02{width: 100%}
.r03{width: 250px;display: inline-block;text-align: center !important}
.r03b{display: block;width:100%}

.pie2b{width: 33%}
.pie2c{width: 33%}
.pie2d{width: 33%}
.pie2e{width: 80%}

.ft01{width: 10%}

.col01b, .tb01b, .dv01, .dv02{display: none}
.dv03{width: 100%}
.dv04{display: block}

ul.pie{
    list-style: none;
    text-align: left;
    margin: 0px auto;
    padding: 10px;
    border: 0px;
    width: 700px;
}
ul.pie li{
    width: 24%;
    line-height: normal;
    display: inline-block;
    vertical-align: top;
}
li.pie2 {
    font-family: Arial, Verdana, sans-serif;
    font-size: 13px;
    color: #004B91;
}
ul.pie li ul li{display: block;width: 100%}
li.pie{
    font-family: Arial, Verdana, sans-serif;
    font-size: 13px;
    font-weight: bold;
    width: 25%;
    color: #e47911;    
}
.navegador_categorias{padding:10px 20px}
/*control visibilidad header movil*/
.h_mov{display: none}
/*login.php*/
.aj06{width: 50%;height: 100%}
.aj07{width: 400px}
/*whislist.php*/
.pri01{padding-top: 10px}
.pri02{padding-top: 10px;color: #7490b4}
.pr_name2{display: none}
.aj09{width: 20%}
.aj10{width: 80%}
/*buscador*/
/*#buscador .inputForm{height: 34px}*/
/*specials.php*/
.aj16{display: block;width: 50px}
.aj17{display: block;width: 50px}
.aj18{padding-left:30px }
.aj17b{display: none}
.bt02{display: none}
.aj19{padding-bottom: 20px}
.aj20{text-align: right;padding-bottom: 20px}
.aj21{width: 150px;padding-top: 30px}
.aj22{border-bottom: 2px solid #ddd}
.aj22b{border-bottom: 2px solid #ddd}
.aj23{display: none}
.s_borde{border-collapse: collapse !important}
/*products_new.php*/
.aj21b{padding-bottom: 30px;text-align: center}
.aj18b{padding-top: 30px}
.aj24 h1{font-family: Verdana, Arial, sans-serif;font-size: 20px;font-weight: bold;color: #000000}
/*páginas de solo texto e imagenes espacios laterales mapa.php */
.aj25{padding-left: 50px;padding-right: 50px}
/*product_info.php*/
.view02b{display: none}
.aj29{padding-left: 30px;padding-right: 30px}
.add_cesta_mov{display: none}
td.descripcion1{background-color: #efefef;font-weight: bold;border-top-color: #e7e7e7;border-bottom-color: #e7e7e7;padding-left: 5px;padding-right: 5px}
td.descripcion2{border-top-color: #e7e7e7;border-bottom-color: #e7e7e7;padding-left: 10px}
.boton_favoritos {
    border: 1px solid #a9a9a9 !important;
    text-align: center;
    border: 1px solid #E4E4E4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    width: 86%;
    padding: 10px 0px 10px 0px;
    text-decoration: none;
    display: inline-block;
    text-shadow: px px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #000000;
    background-color: #E4E4E4;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E4E4E4), to(#E4E4E4));
    background-image: -webkit-linear-gradient(top, #E4E4E4, #E4E4E4);
    background-image: -moz-linear-gradient(top, #E4E4E4, #E4E4E4);
    background-image: -ms-linear-gradient(top, #E4E4E4, #E4E4E4);
    background-image: -o-linear-gradient(top, #E4E4E4, #E4E4E4);
    background-image: linear-gradient(to bottom, #E4E4E4, #E4E4E4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E4E4E4, endColorstr=#E4E4E4);
    padding: 10px 15px !important;
    margin-bottom: 15px;
}
/*all_products.php*/
.aj37{width: 33%}
/*reviews.php*/
.aj52{text-align: right}
/*product_reviews_info.php*/
.aj56{text-align: right}
/*product_reviews.php*/
.aj60{text-align: right}
/*shopping_cart.php*/
.cart_cant{display: none}
.aj61{width: 250px !important}
.aj66{text-align: right}
/*account.php*/
.aj67{width: 10px}
.aj68{width: 60px}
.aj68b{width: 100%}
.aj71{padding-bottom: 20px;padding-top: 30px}
/*address_book.php*/
.aj76{width: 50%}
.aj77{width: 50%;text-align: right}
.aj78{text-align: right}
/*support_menu.php*/
.me{color:#003366;font-weight:bold;font-size:10px}
/*support_track.php*/
.track02{border-collapse: collapse;background-color: transparent;border: 1px solid #c3c3c3}
.track03a, .track03b, .track03c, .track03d, .track03e{border: 1px solid #c3c3c3}
/*checkout_shipping.php*/
.aj84{width: 50%}
.aj85{width: 50%;text-align: right}
.aj86{width: 50%}
.aj87{width: 50%;text-align: right}
.aj92, .aj93{width: 25%}
.tbl_ckeck_m{display: none}
.aj94{text-align: right}
.r01t{width:20px}
.r02t{width:100%}
.r03t{width:15px}
/*checkout_confirmation.php*/
.aj100{width: 30%}
.aj101{width: 70%;text-align: right;text-align: -webkit-right}
.aj102{width: 100%}
.aj105{text-align: right}
/*account_history.php*/
.aj107{width: 50%}
.aj108{width: 30%}
.aj109{width: 20%}
.bx01b{width: 30%}
 .bx01c1{width: 70%}
 .bx01c2{width: 100%}
.bx01d{width: 30%}
.bx01e{width: 70%}
/*cookies_usage.php*/
.aj135{width: 40%}
/*historiadelvino.php font size*/
.aj137, .aj138, .aj139, .aj140{font-size: 13px !important}
/*afiliate_afiliate.php*/
.aj141{text-align: right}
.aj142{width: 1024px;margin-left: 10%}
/*modules -> afiliate_signup_details.php*/
.aj145{width: auto}
.er01{color: red;padding-left: 5px}
.ok01{color: #43b726}
/*afiliate_banners.php*/
.aj161{width: 200px}
/*categoría vino tinto*/
.i_vino{display: inline-block;margin-right: 10px;margin-bottom: 10px;width: 200px}
.i_vino2{display: inline-block;margin-right: 10px;margin-bottom: 10px;width: 327px}


@media only screen and (max-width: 1200px){
    .category_desc img{width:100% !important;height: auto !important; display: block}  
    .category_desc a{display: inline-block}
    .category_desc img.i_vino{display: inline-block !important;width: 200px !important}
    .category_desc img.i_vino2{display: inline-block !important;width: 327px !important}
}
@media only screen and (max-width: 1080px){
    .r01t, .r03t{width:0px} 
}

@media only screen and (max-width: 1024px){
    .ajgrid2g{display: grid;text-align: center;text-align: -webkit-center} 
    .ajgrid2g2{display: grid;text-align: left;text-align: -webkit-left} 
    .lk01{padding: 10px;border-bottom: 1px dashed #000;}
    .r02 a{font-size: 18px;display: inline-flex}
    .r02 .tab_af a{display: block}
    .boxText, .infoBoxContents, .puntos2{font-size: 16px}
    .dropdown-menu .img01 .infoBoxContents, .dr03 .infoBoxContents, .dr02 .infoBoxContents, .dr05 .infoBoxContents{background: #fff}
    .dr03 a, .dr02 a{color: #000 !important}
    .dr03 a:hover, .dr02 a:hover{color:#e47911 !important}
    .dr02 input[type="text"], .dr02 input[type="password"]{padding: 5px;font-size: 16px;border-radius: 5px;border: 1px solid #000;background: #fff;margin: 5px}
    .dr05 select{font-size: 16px;padding: 8px;background-color: #fff;border-radius: 5px}
    .wh01{display: inline-block;width: 50%;text-align: center;text-align: -webkit-center;border-bottom: 1px dashed #949494;border-top: 1px dashed #949494;height: 370px}
    .wh01 td{width: 50%}
    .sp01{display: inline-block;width: 50%;text-align: center;text-align: -webkit-center;border-bottom: 1px dashed #949494;border-top: 1px dashed #949494;height: 370px}
    .sp01 td{width: 50%}
    .sp01 hr{display: none}    
    .wh01 hr{display: none}
    .bl01, .bl02{display: inline-block; width: 48%;padding-bottom: 20px}
    .ft01{display: none}
    .pie2e{width: 100%}
    table.faldon{width: 100%}
    .mcs-item{width: 25% !important}
    #img_2{display: none}
    .r01{display: block}
    .r02{width:auto;display: block;padding: 0px 10px 0px 10px;}
    .r03{width:auto;display: none;padding-top: 30px;text-align: center}
    .col01, .tb01{display: none}
    .col01b{display: inline-block}
    .tb01b{display: block}
    .dv01{display: block;width: 100%}
    .dv02{width: 24%;display: inline-block;vertical-align: top;}
    .dv03, .dv04{display: none}
    .MagicScroll[data-mode="scroll"] .mcs-item:hover .mcs-caption, .MagicScroll[data-mode="animation"] .mcs-item:hover .mcs-caption{font-size: 16px}
    li.pie, li.pie2, td.pie, td.pie2{font-size: 16px}
    ul.pie{width: auto}
    ul.pie li ul li{text-align: center}
    .pie2d{width: 100%;display: block}
    .pie2b{width: 49%;display: inline-block}
    .pie2c{width: 49%;display: inline-block}
    #header, #navegador{display: none}
    #navegador_categorias{margin-top:137px}
    
    /*header movil y tablets*/
    .navbar{padding: 0 .5rem}
    .h_mov{display: block;width:100%;position: fixed;top:0px;z-index: 999}
    .clientes{font-size: 14px;color: #ffffff;margin-top: 7px;}
    .dr03 .clientes{color: #000; font-size: 16px; }
    .dr03 .clientes:hover{color:#e47911;}
    .inputForm{width: 95%}
    .ov01{overflow-y: scroll;-webkit-overflow-scrolling: touch;height: 82vh;}
    .top-corner{color: black;background-color: #ffa724 !important;font-weight: bold;padding: 8px 8px !important;text-align: center;}
    .btn:not(:disabled):not(.disabled) {
        cursor: pointer;
        background-color: #ffa724;
        color: #000;
        border: 1px solid #ffa724;
    }
    .ic01 a{color:#fff}
    .ic01 a:hover{color:#ffa724} 
    .hdr01{position: absolute;top: 5px;right: 60px}
    .hdr02{position: absolute;top: 8px;right: 8px}
    .dropdown-menu {
        position: fixed !important;
        top: 102px !important;
        right: 0 !important;
        z-index: 1000 !important;
/*        display: none !important;*/
        float: left !important;
        min-width: 10rem !important;
        padding: 10px 10px !important;
        margin: 0.125rem 0 0 !important;
        font-size: 1rem !important;
        color: #212529 !important;
        text-align: left !important;
        list-style: none !important;
        background-color: #fff !important;
        width: 100% !important;
        box-shadow: none !important;
        border-radius: 0px !important;
        -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.23) !important;
        -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,.23) !important;
        box-shadow: 0 2px 4px 0 rgba(0,0,0,.23) !important;
    }
    .dropdown-toggle::after{margin-left: 5px;vertical-align: 30%}
    .img01 img{display: inline-block; margin-right: 20px}
    .iden{color:#fff;display:inline-block}
    .ico{font-size:25px !important;color:fff;margin-top:5px}
    .nv01{ display: block; padding: 0px 10px;background: #292e33;margin-bottom: 1px;margin-top: 5px;border-radius: 6px;}
    .nvl01, .nvl02{display: inline-block;color:#fff !important;font-size: 20px}
    .nvl02{margin-top: 9px;font-size: 20px;float: right;}
    .nvl01{width: 95%}
    .aj01{padding-top: 0px;padding-bottom: 20px}

    .blk01{display:inline-block;border-right: 1px solid #4f5358}
    .blk02{display:inline-block;border-right: 0}
    .nav-link.nvl01::before {
      position: absolute;
      font:normal normal normal 16px/1 FontAwesome;
      content: '\f105';
      right: 10px;
      padding-top: 5px;
      color: #fff;
    }
    .mlk{padding-bottom: 10px;padding-top: 10px;font-size: 14px}
    .mlk a{color:#fff !important}
    /*fin header movil y tablets*/
    
    /*create account*/
    .aj02{padding: 0px 20px}
    .aj03{text-align: center}
    .aj04{padding-top: 30px}    
    .aj05{width: 100%}
    .r02 TD.main, P.main, .r02 TD.smallText, .r02 SPAN.smallText, .r02 P.smallText{font-size: 16px;line-height: 1.5}
    .r02 input[type="image"]{margin-bottom:15px;text-align: center}
    .r02 CHECKBOX, .r02 INPUT, .r02 RADIO, .r02 SELECT {font-size: 16px}
    .r02 input[type="text"], .r02 select{width: 96%}
    .r02 .aj73 input[type="text"]{width: 94%}
    .r02 input[type="password"]{width: 80%}
    .r02 input[type="text"], .r02 select, .r02 input[type="password"]{border-radius: 5px;border: 1px solid #000;padding: 5px;background-color: #f1f1f1}
    .inputRequirement{font-size: 12px}
    /*login.php*/
    .aj06{width: 100%;display: block;padding: 20px 20px}
    .r02 .main{font-size: 20px}
    /*.r02 .main p{text-align: left !important}*/
    .r02 .messageStackError, .r02 .messageStackWarning, .r02 .messageStackSuccess {font-size: 16px}
    .lks01 a{text-decoration: underline !important}
    .lks01 input[type="text"], .lks01 input[type="password"], .lks01 textarea{width: 100%}
    /*wishlist_help.php*/
    .lks02{padding: 20px}
    /*wishlist.php*/
    .lks01 .productListing-heading{font-size: 16px;padding: 5px 8px;text-align: center}
    .lks01 TD.productListing-data {font-size: 16px}
    .r02 textarea{border-radius: 5px;border: 1px solid #000;padding: 5px;background-color: #f1f1f1;font-size: 16px}
    .aj07{width: 100%}
    .aj09{width: 50%}
    .aj10{width: 50%}
    /*ajustes espacios buscador*/
    .aj_cont{width: 100%}
    .aj13{float:left;width:8%;text-align: right}
    .aj14{float:right;width:91%}
    .aj15{padding-bottom: 0px}
    .aj15 .col-sm-8, .aj15 .col-md-8{flex: 0 0 100% !important;max-width: 100% !important}
    /*logo ajustes*/
    .navbar-brand img{max-width: 110px}
    /*specials.php*/
    A.pageResults {
        color: #000000;
        padding: 5px 10px;
        border-radius: 3px;
        margin-top: 10px;
        background: #eff1f3;
        background: -webkit-linear-gradient(top,#f7f8fa,#e7e9ec);
        background: linear-gradient(to bottom,#f7f8fa,#e7e9ec);
        border: 1px solid #6c6e73;
        border-color: #adb1b8 #a2a6ac #8d9096;
    }
    A.pageResults u{text-decoration: none}
    /*páginas de solo texto e imagenes espacios laterales mapa.php */
    .aj25{padding-left: 20px;padding-right: 20px}
    /*contact_us.php*/
    .aj27{width:50%;display: inline-block}
    .alg_r{text-align: right}
    .alg_l{text-align: left}
    .aj25 font{font-size: 16px !important;font-family: Verdana, Arial, sans-serif;line-height: 1.5}
    /*product_info.php*/
    .gif01{display: none}
    hr.tipo1 {clear: both;width: 100%}
    .add_cesta{display: none}
    .add_cesta_mov{display: block;margin-top: 20px;clear: both}
    .imagenproducto .add_cesta_mov .productSpecialPrice4{display: inline-block}
    #borde-compra{margin: auto}
    .imagenproducto{width: 40% !important}
    .desc_producto{width: 60%}
    td.descripcion1, td.descripcion2 {font-size: 16px;line-height: 25px}
    .br02{display: none}
    .datos-productos{
        color: #000000;
        padding: 5px 10px;
        border-radius: 3px;
        margin-top: 10px;
        background: #eff1f3;
        background: -webkit-linear-gradient(top,#f7f8fa,#e7e9ec);
        background: linear-gradient(to bottom,#f7f8fa,#e7e9ec);
        border: 1px solid #6c6e73;
        border-color: #adb1b8 #a2a6ac #8d9096;
        display: inline-block;
        text-decoration: none !important;
    }
    .desc_producto .comentarios9, .desc_producto SPAN.productSpecialPrice4, .desc_producto .comentarios2, .desc_producto .comentarios3, .tachado{font-size: 16px}
    .comm .comentarios2, .comm .comentarios3, .comm .comentarios4, .comm .comentarios5{font-size: 16px; line-height: 22px}
    .desc_producto SPAN.productSpecialPrice4{line-height: 22px}
    SPAN.productSpecialPrice4{font-size: 16px;line-height: 22px}
    .desc_producto h2.tipo2{font-size: 17px;line-height: 21px}
    .desc_producto h1{font-size: 24px}
    .desc_producto .puntos{font-size: 14px}
    .aj30{display: block !important}
    .r02 .add_cesta_mov input[type="image"] {margin-bottom: 15px;width: auto}
    .r02 .add_cesta_mov input[type="text"], .r02 .add_cesta_mov select, .r02 .add_cesta_mov input[type="password"] {border-radius: 3px !important}
    .r02 .add_cesta_mov input[type="text"]{width:100%}
    SPAN.productSpecialPrice3{font-size: 16px;line-height: 22px}
    div.MagicToolboxSelector{display: contents}
    .aj31{text-align: center;display: inline-block}
    .aj31 input[type="image"]{margin-bottom: 0px}
    .aj32 span{font-size: 16px !important}
    .aj33 p span{font-size: 16px !important}
    .aj34{text-align: center}
    /*.aj39{width: 30%;display: inline-block}
    .aj40{width: 70%;display: inline-block}*/
    .boton_favoritos{width: 100%}
    #borde-compra{width:95%}
    /*iframes e imágenes en las descripciones del producto*/
    .aj32 iframe, .aj32 embed{width: 100% !important}
    .aj32 img{width:100% !important}
    .aj33 img{width:60% !important;height: auto !important}
    .aj33 embed{width: 100% !important}
    /*product_listings.php*/
    .aj35, .aj36{display: block;width:100%;padding-bottom: 20px;text-align: left}
    .r02 .aj35 select{width: auto}
    TD.productListing-data{font-size: 16px}
    TD.productListing-data span{font-size: 16px !important}
    TD.productListing-data ol{padding-left:20px;padding-top: 10px}
    TD.productListing-data h3{font-size: 16px}
    TD.category_desc{font-size: 16px}
    .productListing-odd td:nth-child(2){padding: 10px}
    .category_desc img{width:100% !important;height: auto !important; display: block}
    .category_desc a{display: inline-block}
    .category_desc iframe, .category_desc embed{width:100%}
    .productListing-data a{display: inline-block}
    /*all_products.php*/
    .aj37{width: 100%;display: block}
    .aj38{width: 100%;display: block}
    .aj37 b{font-size: 25px;line-height: 27px}
    .aj37 a{display: inline-flex}
    .aj38 h1{font-size: 16px;line-height: 20px}
    .aj37 h1:nth-child(1){margin-top: 30px;margin-bottom: 30px}
    .aj50{width:100%;padding-top:30px;padding-bottom:30px}
    /*product_listing.php*/
    .productListing-even td:nth-child(1), .productListing-even td:nth-child(2), .productListing-even td:nth-child(3), .productListing-odd td:nth-child(1), .productListing-odd td:nth-child(2), .productListing-odd td:nth-child(3){padding-bottom: 30px;padding-top:30px}
    .productListing-odd, .productListing-even{border-bottom:0} 
    .productListing-odd, .productListing-even{border-bottom:2px solid #dcdcdc}
    /*advanced_search_results.php*/
    .aj42{width: 100%}
    .aj44{font-size: 16px !important}
    .vol01{padding-top:30px}
    /*advanced_search.php*/
    .aj45{font-size: 16px}
    .aj46{padding-left: 20px}
    .aj47, .aj48{font-size: 16px !important}
    .aj48 input[type="text"], .aj48 select{width:100%}
    /*boxheading y popups*/
    .pop_s01{padding: 30px}
    .pop_s01 TD.infoBoxHeading, .pop_s01 p.smallText {font-size: 16px}
    /*envios.php*/
    .aj49 .main table:nth-child(2) td:nth-child(1), .aj49 .main table:nth-child(2) td:nth-child(2){width: 100% !important; display: block}
    /*reviews.php*/
    .aj51{display: block;width: 100%}
    .aj52{display: block;width: 100%;text-align: left;padding-bottom: 20px}
    /*product_reviews_info.php*/
    .aj57{margin-top:30px}
    /*shopping_cart.php*/
    .view01, .chk01{display: none !important}
    .aj61{display: inline-block !important;width:250px !important }
    .aj62{display: inline-block !important;width:42% !important}
    .aj64{display: none !important}
    .aj65{display: none !important}
    .cart_cant{display: block;padding-top: 20px;width: 100%}
    .cart_cant input[type="text"]{width:19% !important}
    .aj66{text-align: center;padding-top: 20px}
    /*account.php*/
    .aj72{border-bottom: 2px solid #dedede;}
    .aj68b{padding-bottom: 30px}
    .aj68b a{text-decoration: none !important}
    .aj69{display: none}
    .aj70{
        color: #000000;
        padding: 5px 10px;
        border-radius: 3px;
        margin-top: 10px;
        background: #eff1f3;
        background: -webkit-linear-gradient(top,#f7f8fa,#e7e9ec);
        background: linear-gradient(to bottom,#f7f8fa,#e7e9ec);
        border: 1px solid #6c6e73;
        border-color: #adb1b8 #a2a6ac #8d9096;        
    }
    /*address_book.php*/
    .aj78{text-align: center}
    /*support_menu.php*/
    .view03{display: none}
    .me{font-weight: normal}
    /*support.php*/
    .aj79{text-align: center}
    .tb_sup input[type="text"], .tb_sup select, .tb_sup textarea{width: 100%}
    .tb_sup .aj79b{padding-left: 5px;padding-right: 5px}
    /*support_track.php*/
    .track02{border-collapse: collapse;background-color: transparent;border: 1px solid #c3c3c3}
    .track03a, .track03b, .track03c, .track03d, .track03e{border: 1px solid #c3c3c3}
    /*.track04{border-bottom: 1px solid #000}*/
    .bg_am{background-color: #ffa824}
    /*support_info.php*/
    .clientes2, .ticket4, .ticket1{font-size: 16px !important}
    /*checkout_shipping.php*/
    .checkoutBarCurrent, .checkoutBarTo, .checkoutBarFrom{font-size: 16px}
    .aj86{width: 70%}
    .aj87{width: 30%}
    .r02t table{border-collapse: collapse}
    .sep02{padding-top: 20px;padding-bottom: 20px;border-bottom: 2px solid #dadada}
    .sep03{padding-top: 20px;border-top: 2px solid #dadada}   
    /*checkout_confirmation.php*/
    .orderEdit{font-size: 16px}
    .aj100{width: 50%;border: 1px solid #dadada}
    .aj101{width: 50%;border: 1px solid #dadada}
    .aj102{border: 1px solid #dadada}
    TD.headerError, TD.headerInfo{font-size: 16px}
    /*checkout_success.php*/
    .aj106{text-align: center !important}
    .r02 h3{font-size: 16px}
    /*account_history.php*/
    .bx01{border: 2px solid #dadada}
    .bx01b{width: 50%}
     .bx01c1{width: 50%}
     .bx01c2{width: 100%}
    .bx01d{width: 50%}
    .bx01e{width: 50%}
    .aj131{padding-bottom: 10px;padding-right: 10px;}
    /*account_purchased.php*/
    td.reviews-productos {font-size: 20px;line-height: 23px}
    .vuelvecompra, .fichaproducto, .comentarios{height: auto !important;padding: 5px 10px;display: block !important;}
    /*compra-solidaria.php*/
    .t_p01{width: 20% !important}
    .t_p01 img{Width:100% !important}
    /*cookies_usage.php*/
    TD.infoBoxHeading{font-size: 16px}
    .aj135{width:100%;border-bottom: 2px solid #dadada;margin-bottom: 30px;}
    .aj136{display: none}
    /*historiadelvino.php font size*/
    .aj137, .aj138, .aj139, .aj140{font-size: 16px !important}
    /*afiliate_afiliate.php*/
    .aj141{text-align: center;margin-top: 20px}
    .aj142{width: 100%;margin-left: 0px}
    /*afiliate_signup.php*/
    TD.formAreaTitle{font-size: 16px}
    .af01 input[type="text"], .af01 input[type="password"], .af01 select{width: 93%}; 
    /*afiliate_terms_popup*/
    .pop_s01 span{font-size: 16px !important}
    /*includes -> modules -> afiliate_signup_details.php*/
    .er01{font-size: 13px;display: block;color: red;padding-left: 5px}
    .ok01{font-size: 16px;padding-left: 5px}
    /*afiliate_banners.php*/
    .aj161{width: 100%;display: inline-block}    
}
@media only screen and (max-width: 1024px) and (orientation: landscape){
    .inputForm{width: 95%}     
}
@media only screen and (max-width: 991px){
    .nv01{ display: block; padding: 0px 10px;background: #292e33;margin-bottom: 1px;margin-top: 5px;border-radius: 6px;}
}
@media only screen and (max-width: 860px){
    .ajgrid2f{display: grid;text-align: center;text-align: -webkit-center}     
    ul.pie li{width: 49%}
    ul.pie li ul li{text-align: center}
    /*specials.php*/
    .bt02{display: block;margin-top:30px;margin-bottom: 30px}
    .bt01{display: none}
    .aj19{width: 100%;display: block;text-align: center}
    .aj20{width: 100%;display: -webkit-inline-box;padding-top: 10px;padding-bottom: 20px; text-align: center;}
    /*support_track*/
    .track03a{display: none}    
}
@media only screen and (max-width: 800px){
    .inputForm{width: 95%}  
    .aj37, .aj38{word-break: break-word}
    .r02 .add_cesta_mov input[type="image"] {width: 100%}
    /*address_book.php*/
    .aj76{display: block;width: 100%;}
    .aj77{display: block;width: 100%;text-align: left;padding-top: 20px;padding-bottom: 20px;border-bottom: 2px solid #dcdcdc}
    /*account.php*/
    .aj120{display: none}
}
@media only screen and (max-width: 767px){
    .ajgrid767{display: grid;text-align: center;text-align: -webkit-center}
    ul.pie li{width: 100%}    
    .pie2b{width: auto;display: block;padding-bottom: 20px}
    .pie2c{width: auto;display: block;padding-bottom: 20px}
    ul.pie ul{margin-bottom:20px}
    .inputForm{width: 94%}
    /*wishlist.php*/
    .aj09{display: none}
    .aj10{display: none}
    /*product_listing.php*/
    .productListing-odd td:nth-child(1), .productListing-odd td:nth-child(2), .productListing-odd td:nth-child(3){display: block;width: 100%}
    .productListing-odd td:nth-child(3){text-align: center}
    .productListing-even td:nth-child(1), .productListing-even td:nth-child(2), .productListing-even td:nth-child(3){display: block;width: 100%}
    .productListing-even td:nth-child(3){text-align: center} 
    .productListing-even td:nth-child(1), .productListing-even td:nth-child(2), .productListing-even td:nth-child(3), .productListing-odd td:nth-child(1), .productListing-odd td:nth-child(2), .productListing-odd td:nth-child(3){padding-bottom: 0px;padding-top:0px}    
    .productListing-even td:nth-child(3), .productListing-odd td:nth-child(3){padding-bottom: 30px}
    .productListing-odd, .productListing-even{border-bottom:2px solid #dcdcdc}
    .productListing-odd td:nth-child(1), .productListing-even td:nth-child(1), .productListing-odd td:nth-child(2), .productListing-even td:nth-child(2){padding-top: 30px}
    .productListing-odd td:nth-child(2), .productListing-even td:nth-child(2){padding-bottom: 20px}
    .aj35, .aj36{display: block;width:100%;padding-bottom: 20px;text-align: left}
    /*advanced_search_results.php*/
    .aj43{padding-top: 20px;padding-bottom: 20px}
    /*afiliate_clicks.php*/
    .aj170{width: 100%;display: block}
    .aj170b{width: 100%;display: block;text-align: left !important}    
    .aj171a{padding-top: 20px !important;padding-bottom: 0px !important}
    .aj171b{padding-top: 0px !important;padding-bottom: 0px !important}
    .aj171c{padding-top: 0px !important;padding-bottom: 20px !important; text-align: left !important;word-break: break-all}
    .aj171a1{padding-top: 20px !important;padding-bottom: 0px !important; text-align: left !important}
    .aj171b1{padding-top: 0px !important;padding-bottom: 0px !important; text-align: left !important}
    .aj171c1{padding-top: 0px !important;padding-bottom: 20px !important; text-align: left !important}    
}
@media only screen and (max-width: 727px){
    .ajgrid{display: block}
    .ajgrid2{display: grid;text-align: center;text-align: -webkit-center}
    .ajdis{display: contents !important}
    .aj16{width: 0px}
    .inputForm{width: 94%} 
    .r01{width: 0px}
    /*contact_us.php*/
    .aj27{width:100%;display: block}
    .alg_r{text-align: center}
    .alg_l{text-align: center}
    /*product_info.php*/
    .view02b{display: block;text-align: left}
    .view02{display: none !important}
    .imagenproducto .view02b .productSpecialPrice4{display: inline-block}
    .aj31{display: block;width: 100%}
    .r02 .aj31 input[type="image"] {margin: 0 auto}
    .imagenproducto{width: 100% !important;display: block}
    .desc_producto{width: 100%;display: block;margin-top: 30px}  
    #borde-compra{width: 100%;text-align: left}
    .ajtxt01, .ajtxt01 .productSpecialPrice4{font-size: 20px !important}
    /*productos visitados en product_info.php*/
    .box03{display: block;width: 100%}
    .box05{display: block;width: 100% !important}
    /*.aj41{display: flex;flex-direction: column-reverse}*/
    .r02 .add_cesta_mov input[type="image"] {width: auto}
    /*checkout_shipping.php*/
    .aj84{display: block;width: 100%}
    .aj85{display: block;width: 100%;text-align: left;}
    .aj86{display: block;width: 100%}
    .aj87{display: block;width: 100%}
    .aj94{display: block;width: 100%;text-align: center}
    /*account_history.php*/
    .bx01b{width: 100%;display: block}
     .bx01c1{width: 100%;display: block}
     .bx01c2{width: 100%;display: block}
    .bx01d{width: 100%;display: block}
    .bx01e{width: 100%;display: block}
    .aj111{text-align: center}
    /*account.php*/
    .aj124{display: none} 
    /*account_purchased.php*/
    .aj132, .aj133, .aj134{display: block;width: 100%}
    .aj134, .aj133{text-align: center}
    .aj133{padding-top: 20px;padding-bottom: 20px}
    .vuelvecompra, .fichaproducto, .comentarios{margin: 0 auto}
    /*affiliate_banners_banners.php*/
    .tab_af img{width:80% !important}
}
@media only screen and (max-width: 670px){
    .dv02{width: 48%;display: inline-block;vertical-align: top;text-align: center}
}
@media only screen and (max-width: 660px){
    .inputForm{width: 94%} 
    /* specials.php */
    .aj23{display: block}
}
@media only screen and (max-width: 640px){
    .ajgrid2b{display: grid;text-align: center;text-align: -webkit-center}
    .mcs-item{width: 33% !important}
    /*create account*/
    .aj04{display: block}
    .aj04b{display: block}
    /*ajustes imágenes e iframes google maps en maps.php y otras páginas*/
    .aj26 iframe{width: 100%}
    .aj26 img{width: 100%;height: auto}    
    .img02{width: 100%}
    /*product_reviews_info.php*/
    .aj55{display: block;width: 100%}
    .aj56{display: block;width: 100%}
    .aj58{padding-top: 30px}
    /*support_track*/
    .track03d{display: none}  
    /*checkout_shipping.php*/
    .aj88{display: block;width:100% !important}
    .aj89{display: inline-block;float: right}
    .aj90{display: inline-block;float: right;padding-top: 8px}
    .aj91{width: 100%}
    /*checkout_confirmation.php*/
    .aj100{width: 100%;display: block;padding-top: 20px;padding-bottom: 20px}
    .aj101{width: 100%;display: block;padding-top: 20px;padding-bottom: 20px}  
    /*historiadelvino.php imágenes y tds*/
    .aj138, .aj139, .aj140{display: block;width: 100%}
    /*affiliate_signup_ok.php*/
    .aj150, .aj151{display: block;width: 100%}
    .aj150{text-align: center}
    .aj152{text-align: center !important;padding-top: 20px}
    /*afiliate_summary.php*/
    .aj160, .aj160b{display: block;width: 100% !important;padding-left: 8%}
}
@media only screen and (max-width: 615px){
    .inputForm{width: 93%}    
}
@media only screen and (max-width: 606px){
    .ajgrid2c{display: grid;text-align: center;text-align: -webkit-center}
    .del{display: none}
    .iden{display: none}
    .inputForm{width: 93%} 
    /*account.php*/
    .aj67{display: none}
    .aj68{display: block;width: 100%;text-align: center}
    .aj68b{display: block;width: 100%;padding-top: 20px;padding-bottom: 40px;text-align: center;border-bottom: 2px solid #dedede;}
    .aj68b table{text-align: center}
    .aj71{text-align: center;}
    .aj72{border-bottom: 0}
    /*account.php*/
    .aj122{display: none} 
    /*account.php*/
    .aj122, .aj123, .aj124, .aj125, .aj126, .aj127{display: block;width: 100%}    
    .aj127{text-align: center}    
}
@media only screen and (max-width: 575px){
    .clientes{display: none}
    .dr03 .clientes{display: block}
    .inputForm {width: 93%}
    .aj13{display: none}
    .aj14{float:right;width:100%}
    /*index.php desfase texto featured_products*/
    .wb{word-break: break-word;}
}
@media only screen and (max-width: 540px){
    /*header*/
    .mlk{padding-left: 10px;padding-right: 10px}
    /*fin header*/
    .ajgrid2e{display: grid;text-align: center;text-align: -webkit-center}     
    /*create account*/
    .aj05b{display: block}
    /*specials.php*/
    .aj18{padding-left: 0px}
    .aj21{width: 100%;display: block;border-bottom: 0 !important;}
    .aj18{width: 100%;display: block;border-bottom: 0 !important;margin-top:-30px;text-align: center}
    .bt02{text-align: center}
    /*reviews.php*/
    .aj53{display: block;width: 100%;padding-bottom: 20px}
    .aj54{display: block;width: 100%;padding-bottom: 40px}
    /*shopping_cart.php*/
    .aj62, .aj61{display: block !important;width: 100% !important;text-align: center} 
    .aj66{text-align: center;padding-top: 20px}
    /*checkout_shipping.php*/
    .tbl_ckeck_m{display: block;margin-top: 30px;}
    .tbl_ckeck_e{display: none}
    .aj92{width: 100%;text-align: left}
    .aj93{width: 20%}
    /*.aj95, .aj96{display: block;width:100%}
    .aj97{display: none}*/
}
@media only screen and (max-width: 497px){
    .ajgrid2e{display: grid;text-align: center;text-align: -webkit-center}    
    .inputForm {width: 92%}
    /*support.php*/    
    .aj79{display: block;text-align: center;width: 100%}  
    .aj80{display: none} 
    /*account.php*/
    .aj130, .aj131{display: block;width: 100%;text-align: center !important}
}
@media only screen and (max-width: 480px){
    .ajgrid2d{display: grid;text-align: center;text-align: -webkit-center}    
    .nav-link {padding: .5rem .5rem}
    .mcs-item{width: 50% !important}
    .bl01, .bl02{display: inline-block; width: 100%;text-align: center}
    .wh01{display: block;width: auto;border-bottom: 1px dashed #949494;border-top: 1px dashed #949494;height: auto}
    .sp01{display: block;width: auto;border-bottom: 1px dashed #949494;border-top: 0;height: auto} 
    /*whislist.php*/
    .aj08{width: 100%;display: block}
    .pr_name2{display: inline-block}
    .pr_name1{display: none}
    .aj09{width: 20%}
    .aj10{width: 80%} 
    /*break words para radio inputs textos en contact_us.php*/
    .aj28{word-break: break-all}
    /*advanced_search.php*/
    .aj47{display: block;width: 100%}
    .aj48{display: block;width: 100%}
    /*logoff.php*/
    .aj74{display: block;width: 100%;text-align: center}
    .aj75{display: block;width: 100%;padding-top: 20px;padding-bottom: 20px}
    /*support.php*/
    .aj79{display: block;text-align: center;width: 100%}
    .aj79b{display: block;text-align: left;width: 100%}  
    .aj79c{display: block;text-align: center;width: 100%}     
    .aj80{display: none}
    /*support_info.php*/
    .aj81{display: block;width: 100%;padding-top: 20px;padding-bottom: 20px}
    .aj82{display: block;width: 100%;text-align: center}
    .aj83{text-align: center !important}
    /*account_history.php*/
    .aj107{width: 100%;display: block}
    .aj108{width: 100%;display: block}
    .aj109{width: 100%;display: block;text-align: center} 
    .aj110{text-align: center}
    /*account_history_info.php*/
    .aj112{width: 100%;display: block}
    .aj113, .aj114, .aj115, .aj116{display: inline-block}
    /*account.php*/
    .aj122, .aj123, .aj124, .aj125, .aj126, .aj127{display: block;width: 100%}    
    .aj127{text-align: center}
    /*modules->afiliate_signup_details.php*/
    .aj144{width: 100%;display: block}
    .aj144 input[type="text"], .aj144 select, .aj144 input[type="password"]{width: 100%}
    .aj145{width: 100%}
    .re145 input[type="text"], .re145 input[type="password"]{width: 94%}
    /*afiliate_summary.php*/
    .aj68b .main{display: block;width: 100%;text-align: center}
    /*afiliate_password.php*/
    .aj144r input[type="password"]{width: 93%}
}
@media only screen and (max-width: 456px){
    .inputForm{width: 92%}    
}
@media only screen and (max-width: 450px){
    .inputForm{width: 92%} 
}
@media only screen and (max-width: 440px){
    .nav-link{padding: 6px 4px;}
    .hdr02 {right: 0px}
    .hdr01 {top: 10px;right: 56px}
    .ico{font-size:20px !important}    
    .img01 img{display: inline-block; margin-right: 10px}
    .inputForm{width: 91%}
    /*categoría vino tinto*/
    .category_desc img.i_vino{width: 70% !important; margin-right: 0px;margin-bottom: 0px}
    .category_desc img.i_vino2{width: 100% !important; margin-right: 0px;margin-bottom: 0px}
    /*product_listing categories*/
}
@media only screen and (max-width: 422px){
    /*header*/
    .mlk a{font-size: 14px}
    /*fin header*/
    .inputForm{width: 91%}
    /*product_info.php*/
    .aj39{width: 35%}
    .aj40{width: 65%} 
    /*account_password.php*/
    .aj05c{display: block;width: 100%}
    .aj05c input[type="password"]{width: 94%}
    /*checkout_confirmation.php*/
    .aj101 .main{display: block;width: 100%;text-align: left}
    .aj104{display: none}
    .aj105{width: 130%;display: block;text-align: center}
}
@media only screen and (max-width: 385px){
    /*header*/
    .ov01{height: 80vh;}    
    /*fin header*/
    .inputForm{width: 90%} 
    /*product_reviews.php*/
    .aj59, .aj60{display: block;width: 100%;text-align: center}
    /*address_book.php*/
    .aj78{display: block;width: 100%;text-align: center;}

}
@media only screen and (max-width: 366px){
    .ico{font-size: 18px !important}
    .pago01{width:100%}
    /*whislist.php*/
    .aj11{width: 100%; display: block}
    .aj12{word-break: break-word}    
}

@media only screen and (max-width: 360px){
    /*header*/
    .mlk a{font-size: 12px}
    /*fin header*/    
    .mcs-item{width: 100% !important}
    .ct01{font-size:10px;margin-right: -4px;}
    /*product_info.php*/
    .aj39{width: 40%}
    .aj40{width: 60%}  
    /*affiliate_banners_products.php*/
    .tab_af2 img{width:100% !important}     
}
@media only screen and (max-width: 350px){
    .ico{font-size: 16px !important}
    .navbar-toggler-icon {width: 1.1em;height: 1.5em}
    .hdr01 {top: 13px;right: 48px}
    .inputForm{width: 89%}     
    /*whislist.php*/
    /*support_track*/
    .track03e{display: none}
}
@media only screen and (max-width: 346px){
    .inputForm{width: 89%} 
    .navbar-toggler-icon {width: .8em;height: 1.5em}
    .hdr01 {top: 13px;right: 38px}    
}
@media only screen and (max-width: 324px){
    /*header*/
    .mlk a{font-size: 11px}
    /*fin header*/ 
}
@media only screen and (max-width: 320px){
    .inputForm{width: 88%}    
}
/*fin ajustes 29-05-19*/